Hello everyone,

for a new project my firm is starting I am evaluating some SOAP compliant
client/server libraries.

I came across gSoap 2.7.11 which seems to work quite well for our needs...

Now the question is: will it work on a 2.4.x Kernel???

Can someone direct me to an alternative lib (in case gSoap doesn't work with
2.4.x?)

TIA
Paolo